FACO Floor Plan System - Feature #855

(API) Parent Feature #824 Module : Credit @ut8a _#uaaun157a5193034590/2913uAau :a519 APT drmauinagu Get
data, Insert, Update, Delete

04/01/2022 18:03 - Nattawut Ruandua

anue: Dev : Waiting Deploy SIT L3u: 05/01/2022
LRRHERLIE Medium TUATUMAUA:

nounnaln: Nattawut Ruandua % dnsa: 10%
NECTRVE narildlaglssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

getdate 1WLIUAGN
insert 1913uAQN
update 29IRAQH
delete 1LInAYN

115994

#1 - 05/01/2022 17:27 - Nattawut Ruandua
- dame changed from Dev : Todo to Dev : Doing

- % a1 changed from 0 to 10

getdate 2Inaqu 100%
insert 19L3nAQN

update 1IInAQH

delete Y0Linnan

#2 - 13/01/2022 15:32 - Nattawut Ruandua
- dnmg changed from Dev : Doing to SA : Todo

#3 - 13/01/2022 15:32 - Nattawut Ruandua
- dnmg changed from SA : Todo to Dev : Todo

#4 - 13/01/2022 15:34 - Nattawut Ruandua

- 1599 changed from (API) Parent Feature #824 Module : Credit d%ifo _finoun15as NnTusIn/Ntuaga :asn APL a1uNITuagu getdate, insert, update, delete to
(API) Parent Feature #824 Module : Credit #u1f0 _ifinaun13as19TusIn/Niuagu :ayN APl a3uiTunau getdate, insert, update, delete [HOLD]

#5-19/01/2022 17:26 - Nattawut Ruandua

- 1509 changed from (API) Parent Feature #824 Module : Credit au189 _#fnoun13ay NI U IN/NITUAGH :d7N APl 8I43917uAau getdate, insert, update, delete
[HOLD] to (API) Parent Feature #824 Module : Credit @180 _#inaun1say NINWUI N/ NITUAGH :a5N API a141910uaqa Get data, Insert, Update, Delete

- dame changed from Dev : Todo to Dev : Doing

-getdata 100%
-insert [Doing]
-update [Todo]
-delete [Todo]

#6 - 24/01/2022 14:12 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
